Subject: [Secauth] Date and time of bar meeting

From: Hosnieh Rafiee <[email-masked]>
Date: Thu, 6 Nov 2014 08:32:09 +0000

All,

We plan to organize a bar meeting at upcoming IETF. Will has graciously agreed to organize this meeting in Honolulu. We plan to get support from IETF secretaries for remote participants but if this does not happen then our only option is to use one computer to hear remote participants. I hope that we can get this support.

Date and time: Thursday 13 November 2014 at 7 PM - 9 PM  HST (6 AM - 8 AM Berlin time).
Where? I will announce it to you later

Since we need to know the list of participants beforehand so that we can plan for the place, please check your availability on doodle and indicate whether you will be remote or onsite.

< http://doodle.com/83y95p8aby7tw6s5 >

The agenda for this bar meeting:
- presentation of gap analysis
- Discussion about proposed charter and its use cases and agree on the exact scope of proposed charter 
- Discussion about next steps
- Your contribution to this work (Discussion about general solutions)
- Any other theme that comes up

I would ask you please review the secauth requirement and use case document and the previous discussions about the proposed charter so that we can have a fruitful discussion.

Thank you again,
Have a safe trip to Honolulu!
Best,
Hosnieh